Get Training Job Events
curl --request GET \
--url https://forge.coreweave.com/api/training/v1/preview/training-jobs/{training_job_id}/events \
--header 'Authorization: Bearer <token>'import requests
url = "https://forge.coreweave.com/api/training/v1/preview/training-jobs/{training_job_id}/events"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://forge.coreweave.com/api/training/v1/preview/training-jobs/{training_job_id}/events', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"type": "training_started",
"data": {}
}
],
"has_more": true,
"object": "list",
"first_id": "",
"last_id": ""
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}トレーニング ジョブのイベントを取得
Get events for a training job.
GET
/
v1
/
preview
/
training-jobs
/
{training_job_id}
/
events
Get Training Job Events
承認
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
パスパラメータ
クエリパラメータ
Cursor for pagination
Number of items to return
必須範囲:
1 <= x <= 100レスポンス
Successful Response
Array of items
Show child attributes
Show child attributes
Whether there are more items available
Object type identifier
ID of the first item in the current page
ID of the last item in the current page
最終更新日 2026年9月30日
このページは役に立ちましたか?